/* Job search details page */

.details-left h2 {
    font-size: 1.2em;
    font-weight: bold;
    padding: 1em 0 0.5em 0;
}

.details-left h3 {
   color: #94877A;
}

.rightHeader {
    width: 525px
}

.rightHeader ul.listItemSeparator li {
    background: none;
    padding-left: 0;
}

/*.footerContainer {background: url('/SiteCollectionImages/NVP_KNVB_logo.gif') no-repeat right top #F5F3F2;}_NO__DOTCOMMA__AFTER__*/

.footerContainer {
    padding-left: 10px
}

.footerContainer ul {
    padding: 30px 0 10px 30px;
    width: 94%;
}

/*Positions the logo on the far right of the footer. margin-left will need to be modified if the footer links are changed*/

#footerContainer .lastItemSeparator {
    margin-left: 0px
}

.footerContainer li img {
    float: right;
    margin-right: 5px;
    margin-left: 5px!important;
    margin-top: -15px!important;
    *margin-top: -30px!important;
    *margin-right: -15px!important;
    *margin-left: 0px!important;
}

#footerContainer ul #ftlnk7 {
    background: none transparent
}

/*Added by Manish on 02-04-20013 to fix job details page issue in IE7*/

.lt-ie8 #job-details {
    float: left;
    margin-left: 10px;
}

/*added by Nisha on 19/06/13*/

.insideContainer {
    padding-top: 8px
}

#PL1-Container9 ul li, #PL1-Container12 ul li {
    list-style: disc outside none
}

.wpAfg_field input.wpAfg_button {
    background: url("btSubmit_small.png") no-repeat scroll 0 0;
    border-radius: 0;
    box-shadow: none;
    font-size: 13px;
    line-height: normal;
}

.wpAfg_field input.wpAfg_button:hover {
    background-position: 0 -26px
}

#PL1-Container12 .cornerBox {
    border-radius: 5px
}

#PL1-Container12 .cornerBoxInner {
    border: 0
}

.job-search .ui-slider-horizontal {
    margin: 6px 3px 0 3%
}

.job-search #job-refinement-content .filter label {
    white-space: normal
}

.shareButtonBottomfloat {
    width: auto
}

#PL1-Container9 .email {
    padding-left: 20px
}

.lt-ie9 .job-search input.button[type="submit"] {
    background-color: #C7171E
}

/* Added by Nisha on 24-Sep-2013 for migration 1.4.7 */

#quick-job-search-advanced .range-slider input {
	width: 30%;
}
table, td, th {
    vertical-align: top;
}
fieldset .multiline-text-input {
	float: none;
}

.alert.success {
	padding: 15px 20px 15px 50px;
}

.job-entry .controls UL LI.email {
	padding: 0;
}
